Queue counts
Queue counts (posts:read)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
queued*integerrunning*integerfailed*integerdone_24h*integerFinished in the last 24 hours
by_kind*curl -X GET 'https://staqly.example.com/v1/jobs/stats'{ "queued": 0, "running": 0, "failed": 0, "done_24h": 0, "by_kind": { "property1": { "queued": 0, "running": 0, "failed": 0 }, "property2": { "queued": 0, "running": 0, "failed": 0 } }}